<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="5.0"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1206_161b5d8cf280d54a_iFFALCON_QLED_4K_PAGE1-withoutAndroid.png" topContent="GLOBAL TOP2 TV CORPORATION">
		<function name="QLED">
			<picture path="/CardAutomaticDisplay/U1379_165fca842909e9e5_C825-P1.2-QLED-EU-no-text.jpg" content=""></picture>
		</function>
		<function name="4K HDR PRO">
			<picture path="/CardAutomaticDisplay/U1379_165f9bb759ec5c05_4K_HDR_PRO_vs_FHD-P1.2.jpg" content=""></picture>
		</function>
		<function name="Motion clarity">
			<picture path="/CardAutomaticDisplay/U1379_165fd10070aa0ebb_C725-P1.3-motionclarity-4k-no-text.jpg" content=""></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1379_165f9b0e4c0a08ee_1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165fdb630d6a782b_game-master.png"></logo>
		<logo path="/CardAutomaticDisplay/U1037_15f6d5dde47039f4_esticker4.2-4k_page2_Dolby-vision.atmos.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165799b18d8d9092_P2-C725-3.png"></logo>
		<logo path="/CardAutomaticDisplay/U1037_15fca95e557f9fec_esticker4.0-4k_page2_androidTV.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165f9af5d725a9f2_5.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165799b8a56f64c8_P3-C725-1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1037_15fca9ef0af2d071_esticker4.0-4K-page2-P615_4Kicon_netflix.prime-video.png"></logo>
	</AbroadCard>
</esticker>